## ros-lunar-gazebo-dev 2.7.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(gazebo_dev)

find_package(catkin REQUIRED)

catkin_package(
  CFG_EXTRAS gazebo_dev-extras.cmake
)

=== debian/changelog ===
ros-lunar-gazebo-dev (2.7.6-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 06 Jun 2018 22:00:00 -0000

ros-lunar-gazebo-dev (2.7.5-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-lunar-gazebo-dev (2.7.4-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-lunar-gazebo-dev (2.7.3-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-lunar-gazebo-dev (2.7.2-0xenial) xenial; urgency=high

  * Revert gazebo8 changes in Lunar and back to use gazebo7 (#583 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/583>)
  * Contributors: Jose Luis Rivero

 -- John Hsu <hsu@osrfoundation.org>  Sat, 20 May 2017 22:00:00 -0000

ros-lunar-gazebo-dev (2.7.1-0xenial) xenial; urgency=high

  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero
  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero

 -- John Hsu <hsu@osrfoundation.org>  Thu, 27 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-dev (2.5.12-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 24 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-dev (2.5.11-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 17 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-dev (2.5.10-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Thu, 02 Mar 2017 23:00:00 -0000

ros-lunar-gazebo-dev (2.5.9-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 19 Feb 2017 23:00:00 -0000

ros-lunar-gazebo-dev (2.5.8-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 05 Dec 2016 23:00:00 -0000

ros-lunar-gazebo-dev (2.5.7-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Thu, 09 Jun 2016 22:00:00 -0000

ros-lunar-gazebo-dev (2.5.6-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 27 Apr 2016 22:00:00 -0000

ros-lunar-gazebo-dev (2.5.4-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Tue, 26 Apr 2016 22:00:00 -0000

ros-lunar-gazebo-dev (2.5.3-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-lunar-gazebo-dev (2.5.2-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-lunar-gazebo-dev (2.5.1-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 16 Aug 2015 00:31:00 -0000

ros-lunar-gazebo-dev (2.5.0-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 29 Apr 2015 22:00:00 -0000

ros-lunar-gazebo-dev (2.4.9-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sat, 15 Aug 2015 23:30:00 -0000

ros-lunar-gazebo-dev (2.4.8-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-lunar-gazebo-dev (2.4.7-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 14 Dec 2014 23:00:00 -0000

ros-lunar-gazebo-dev (2.4.6-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 31 Aug 2014 22:00:00 -0000

ros-lunar-gazebo-dev (2.4.5-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 18 Aug 2014 19:44:00 -0000

ros-lunar-gazebo-dev (2.4.4-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Thu, 17 Jul 2014 22:00:00 -0000

ros-lunar-gazebo-dev (2.4.3-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 11 May 2014 22:00:00 -0000

ros-lunar-gazebo-dev (2.4.2-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 26 Mar 2014 23:00:00 -0000

ros-lunar-gazebo-dev (2.4.1-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 13 Nov 2013 17:52:00 -0000

ros-lunar-gazebo-dev (2.4.0-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 13 Oct 2013 22:00:00 -0000

ros-lunar-gazebo-dev (2.3.6-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 18 Aug 2014 18:22:00 -0000

ros-lunar-gazebo-dev (2.3.5-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Tue, 25 Mar 2014 23:00:00 -0000

ros-lunar-gazebo-dev (2.3.4-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 13 Nov 2013 17:05:00 -0000

ros-lunar-gazebo-dev (2.3.3-0xenial) xenial; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 09 Oct 2013 22:00:00 -0000

ros-lunar-gazebo-dev (2.3.2-0xenial) xenial; urgency=high





=== debian/control ===
Source: ros-lunar-gazebo-dev
Section: misc
Priority: extra
Maintainer: John Hsu <hsu@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://gazebosim.org/tutorials?cat=connect_ros
Standards-Version: 3.9.2

Package: ros-lunar-gazebo-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo7, libgazebo7-dev
Description: Provides a cmake config for the default version of Gazebo for the ROS distribution.
